<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18db6d67da000831f77690c743913dd5">
  <dict>
    <!--2024-05-31 14:44:53.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
  </dict>
</config>
